COUNT:0
DURATION:0
+PCI_EXPRESS
-PCI_EXPRESS_STATUS_TEST
+MOTHERBOARD
-MOTHERBOARD_CHIPSET_TEST
-MOTHERBOARD_PCI_/_PCI-E_TEST
-MOTHERBOARD_RTC_TEST
-MOTHERBOARD_USB_TEST
+MEMORY
-QUICK_RANDOM_PATTERN_TEST
-ADVANCED_INTEGRITY_TEST
+CPU
-CPU_BT_INSTRUCTION_TEST
-CPU_X87_FLOATING_POINT_TEST
-CPU_MMX_TEST
-CPU_3DNOW_TEST
-CPU_SSE_FAMILY_TEST
-CPU_AES_TEST
+STORAGE
-SMART_STATUS_TEST
-TARGETED_READ_TEST
-RANDOM_SEEK_TEST
-FUNNEL_SEEK_TEST
-SHORT_SELF_TEST
-DRIVE_SELF_TEST
-DEFAULT_SELF_TEST
-DEVICE_READ_TEST
-SMART_WEAROUT_TEST
-SMART_HEALTH_TEST
-EXTENDED_RANDOM_SEEK_TEST
-EXTENDED_FUNNEL_SEEK_TEST
-EXTENDED_SELF_TEST
-DEVICE_WRITE_TEST
-EXTENDED_SCAN_FOR_ERRORS_TEST
%START_RANGE=0
%STOP_RANGE=20
%STOP_ON_BAD_SECTOR=TRUE
+CAMERA
-CAMERA_CAPTURE_TEST
+WIRELESS
-RADIO_ENABLED_TEST
-NETWORK_SCAN_TEST
-SIGNAL_STRENGTH_TEST
+VIDEO_CARD
-VIDEO_MEMORY_TEST
-MATHEMATICAL_OPERATIONS_TEST
-TEXTURE_PIPELINE_TEST
-EXTENDED_VIDEO_MEMORY_TEST
+DISPLAY
-DISPLAY_RED_PURITY_TEST
-DISPLAY_GREEN_PURITY_TEST
-DISPLAY_BLUE_PURITY_TEST
-DISPLAY_BLACK_PURITY_TEST
-DISPLAY_WHITE_PURITY_TEST
-DISPLAY_COLOR_TRANSITION_TEST
+DISPLAY_INTERFACE
-EDID_CHECKSUM_TEST
-DISPLAY_COMMUNICATION_TEST
+WIRED_ETHERNET
-LINK_TEST
-INTERNET_CONNECTION_TEST
+KEYBOARD
-KEYCODE_VERIFICATION_TEST
+AUDIO
-AUDIO_PLAYBACK_TEST
-MICROPHONE_INTERACTIVE_TEST
+AUDIO_CONTROLLER
-CORB_STATUS_TEST
-OUTPUT_STREAM_TEST
-INPUT_STREAM_TEST
-BIDIRECTIONAL_STREAM_TEST
+FAN
-FAN_CONTROL_TEST
